@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New&display=swap");
@import url("https://fonts.googleapis.com/css?family=Kosugi&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Barlow&display=swap");
@import url("https://fonts.googleapis.com/css2?family=DM+Sans&display=swap");
@font-face {
  font-family: 'Icons';
  src: url("../font/icons.eot");
  src: url("../font/icons.eot?#iefix") format("embedded-opentype"), url("../font/icons.woff") format("woff"), url("../font/icons.ttf") format("truetype"), url("../font/icons.svg#Icons") format("svg"); }
@media screen and (min-width: 769px) {
  #container {
    font-family: 'Barlow', 'Noto Sans JP', sans-serif;
    font-family: 'Barlow',  'Kosugi', sans-serif;
    transform: rotate(0.001deg); }

  p, li, dl {
    font-family: 'Zen Kaku Gothic New', sans-serif; } }
.n4g-top__news {
  background: #f2f2f2;
  padding: 0 30px 15px 30px; }
  .n4g-top__news h2 {
    font-size: 25px;
    padding: 16px 0 10px 0;
    margin-top: -56px; }
  .n4g-top__news ul {
    *zoom: 1; }
    .n4g-top__news ul::before {
      content: " ";
      display: table; }
    .n4g-top__news ul::after {
      content: " ";
      display: table;
      clear: both; }
    .n4g-top__news ul li {
      *zoom: 1;
      margin: 10px 0; }
      .n4g-top__news ul li::before {
        content: " ";
        display: table; }
      .n4g-top__news ul li::after {
        content: " ";
        display: table;
        clear: both; }
    .n4g-top__news ul time {
      display: block;
      float: left;
      width: 90px; }
    .n4g-top__news ul p {
      margin-left: 90px; }
      .n4g-top__news ul p a {
        border-style: solid;
        border-width: 0 0 1px 0;
        border-color: inherit; }
    .n4g-top__news ul.-en time {
      width: 150px; }
    .n4g-top__news ul.-en p {
      margin-left: 150px; }
  @media screen and (max-width: 768px) {
    .n4g-top__news {
      padding: 0 15px 15px 15px; }
      .n4g-top__news h2 {
        margin-top: 0px;
        text-align: center; }
      .n4g-top__news ul time, .n4g-top__news ul.-en time {
        float: none;
        font-size: 12px; }
      .n4g-top__news ul p, .n4g-top__news ul.-en p {
        margin: 5px 0 5px 0; } }

.n4g-title {
  text-align: center;
  background-size: cover;
  background-position: center center; }
  .n4g-title > div {
    padding: 200px 5%;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 100%; }
    .n4g-title > div p {
      font-size: 150%;
      margin: -3rem 0 1.5rem;
      line-height: 1.2; }
      .n4g-title > div p small {
        display: block;
        margin-top: 0.5rem;
        font-size: 50%; }
      .n4g-title > div p big {
        font-size: 100%; }
    .n4g-title > div h1 {
      font-weight: normal;
      font-size: 250%; }
  .n4g-title.-top {
    background-position: center top; }
  @media screen and (max-width: 768px) {
    .n4g-title > div {
      padding: 50px 5%;
      font-size: 75%; }
      .n4g-title > div p {
        margin-top: -0.5rem; } }

.n4g-content {
  max-width: 1500px;
  margin: 0 auto;
  width: 95%;
  padding-bottom: 6rem; }
  .n4g-content article h2 {
    border-bottom: 1px solid #ddd;
    margin: 5rem 0 1.5rem;
    padding-bottom: 1.5rem; }
    .n4g-content article h2 small {
      font-weight: normal; }
  .n4g-content article h3 {
    margin: 3rem 0 2rem; }
  .n4g-content article p {
    font-size: 1.05rem;
    line-height: 2;
    margin: 1rem 0;
    color: #000; }
  @media screen and (max-width: 768px) {
    .n4g-content article p {
      font-size: 1rem; } }
  .n4g-content article aside {
    border: 1px dashed #ddd;
    padding: 1rem 1.25rem;
    font-size: 1rem;
    margin-top: 1.25rem;
    background: #fafafa; }
  .n4g-content .c-wb {
    word-break: break-all; }
  .n4g-content .c-dl {
    margin: 0 -0.5%; }
    .n4g-content .c-dl li {
      margin: 0.5rem 0.5%;
      display: inline-block; }
      .n4g-content .c-dl li a {
        display: block;
        padding: 15px;
        border: 1px solid #326ba2;
        display: inline-block;
        display: flex;
        justify-content: flex-start;
        align-items: center; }
        .n4g-content .c-dl li a::after {
          content: '･';
          font-family: 'Icons';
          border-right: 1px solid #326ba2;
          display: inline-block;
          padding-right: 3px;
          font-size: 80%;
          transform: rotate(90deg);
          top: auto;
          margin-left: 5px; }
      .n4g-content .c-dl li a[href$=".pdf"]::before {
        content: '赤';
        font-family: 'Icons';
        margin-right: 10px;
        color: #cc0000; }
  .n4g-content .c-link li {
    margin: 0.5rem 0;
    line-height: 1.5;
    position: relative;
    padding-left: 1.5rem; }
    .n4g-content .c-link li::before {
      content: '･';
      font-family: 'Icons';
      color: #326ba2;
      position: absolute;
      left: 0px;
      top: 0px; }
  .n4g-content .c-link a {
    border-bottom: 1px solid #326ba2;
    word-break: break-all;
    /*&[target='_blank'] {
        &::after {content:'b';font-family:'Icons';margin-left:7px;font-size:70%;}
    }*/ }
    .n4g-content .c-link a:hover {
      border-color: rgba(50, 107, 162, 0); }
  .n4g-content p.c-link {
    position: relative;
    padding-left: 1.5rem; }
    .n4g-content p.c-link::before {
      content: '･';
      font-family: 'Icons';
      margin-right: 0.5rem;
      color: #326ba2;
      position: absolute;
      left: 0px;
      top: 0px; }
  .n4g-content .c-list li {
    font-size: 1rem;
    line-height: 1.5;
    margin: 0.25rem 0;
    color: #000;
    position: relative; }
    .n4g-content .c-list li b {
      width: 1.5rem;
      display: inline-block;
      position: absolute;
      left: 0px;
      top: 0px;
      font-weight: normal; }
    .n4g-content .c-list li span {
      margin-left: 1.5rem;
      display: inline-block; }
    .n4g-content .c-list li ul {
      margin: 1rem 0 2rem; }
    .n4g-content .c-list li li {
      font-size: 0.9rem;
      line-height: 1.25;
      margin: 0.5rem 0; }
      .n4g-content .c-list li li b {
        width: 3rem; }
      .n4g-content .c-list li li span {
        margin-left: 3rem; }
  .n4g-content .c-first {
    margin: 4rem 0 1.5rem; }
  .n4g-content .c-cc {
    text-align: center; }
    .n4g-content .c-cc p {
      display: inline-block;
      margin-left: auto;
      margin-right: auto;
      text-align: left; }
  .n4g-content .c-disc li {
    list-style: disc outside;
    margin: 0.75rem 0;
    font-size: 1rem;
    margin-left: 1.5rem; }
  .n4g-content .n4g-about h3 {
    font-size: 1.4rem;
    margin: 3rem 0; }
  .n4g-content .n4g-about h4 {
    font-size: 1.1rem;
    margin: 3rem 0 -0.5rem 0; }
    .n4g-content .n4g-about h4::before {
      content: '●';
      font-size: 33.333%;
      margin-right: 10px;
      vertical-align: middle; }
  .n4g-content .n4g-theme__lead {
    font-weight: bold;
    font-size: 1.1rem;
    line-height: 1.5; }
    .n4g-content .n4g-theme__lead small {
      display: block;
      font-size: 1.1rem;
      font-weight: normal;
      color: #808080; }
    @media screen and (max-width: 768px) {
      .n4g-content .n4g-theme__lead small {
        font-size: 1rem;
        padding-top: 1rem; } }
  .n4g-content .n4g-theme__aside {
    border: 1px dashed #ddd;
    padding: 1rem 1.25rem;
    font-size: 1rem;
    margin-top: 1.25rem;
    background: #fafafa; }
  .n4g-content .n4g-logo {
    text-align: center;
    border: 2px solid #f6f6f6;
    padding: 1.5rem; }
    .n4g-content .n4g-logo img {
      width: 100%;
      max-width: 500px; }
  .n4g-content .n4g-join__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 3rem -1%;
    justify-content: center; }
    .n4g-content .n4g-join__top > div {
      width: 48%;
      margin: 0 1%; }
      .n4g-content .n4g-join__top > div a {
        display: block;
        text-align: center;
        width: 100%;
        background: #4088A5;
        padding: 2rem 1rem;
        border-radius: 10px;
        border-bottom: 5px solid rgba(0, 0, 0, 0.1);
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        transition: all 0.5s ease; }
        .n4g-content .n4g-join__top > div a p {
          color: #fff;
          font-size: 1.25rem;
          line-height: 1.25; }
          .n4g-content .n4g-join__top > div a p::before {
            content: '･';
            font-family: 'Icons';
            margin-right: 0.5rem; }
        .n4g-content .n4g-join__top > div a:hover {
          opacity: 0.75; }
    @media screen and (max-width: 768px) {
      .n4g-content .n4g-join__top {
        margin: 3rem 0;
        display: block; }
        .n4g-content .n4g-join__top > div {
          width: 100%;
          margin: 0.5rem 0; }
          .n4g-content .n4g-join__top > div a {
            padding: 1rem; } }
  .n4g-content .n4g-faq dt, .n4g-content .n4g-faq dd {
    position: relative;
    padding-left: 3rem;
    font-size: 1rem;
    margin: 1rem 0;
    padding-top: 0.25rem;
    line-height: 1.5; }
    .n4g-content .n4g-faq dt::before, .n4g-content .n4g-faq dd::before {
      display: inline-block;
      width: 2rem;
      height: 2rem;
      box-sizing: border-box;
      text-align: center;
      line-height: 2rem;
      position: absolute;
      left: 0px;
      top: 0px;
      font-weight: normal; }
  .n4g-content .n4g-faq dt {
    font-weight: bold; }
    .n4g-content .n4g-faq dt::before {
      content: 'Q';
      background: #4088A5;
      color: #fff; }
  .n4g-content .n4g-faq dd {
    margin-bottom: 3rem; }
    .n4g-content .n4g-faq dd::before {
      content: 'A';
      background: #BC9560;
      color: #fff; }
  .n4g-content .n4g-time h3 {
    background: #f2f2f2;
    padding: 0.5rem 1rem; }
    .n4g-content .n4g-time h3 time {
      display: inline-block;
      font-size: 100%;
      font-weight: normal;
      line-height: 1.5;
      margin-right: 1rem; }
    .n4g-content .n4g-time h3 small {
      font-weight: normal;
      font-size: 70%;
      display: inline-block; }
  .n4g-content .n4g-time ul {
    margin-left: 1rem; }
  @media screen and (max-width: 768px) {
    .n4g-content .n4g-time h3 {
      font-size: 1rem;
      padding: 0.5rem; }
      .n4g-content .n4g-time h3 time {
        display: block;
        font-size: 80%; }
    .n4g-content .n4g-time ul {
      margin-left: 0rem; } }
  .n4g-content .n4g-timestamp {
    text-align: right;
    margin: 2rem 0 1rem; }
  .n4g-content .n4g-mov h3 small {
    display: block;
    font-weight: normal;
    margin: 0.5rem 0 0 0; }
  .n4g-content .n4g-mov__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -1.5%; }
    .n4g-content .n4g-mov__box > div {
      width: 30.333%;
      margin: 0 1.5% 1rem; }
      .n4g-content .n4g-mov__box > div .-iframe {
        position: relative; }
        .n4g-content .n4g-mov__box > div .-iframe:before {
          content: "";
          display: block;
          padding-top: 56.25%; }
        .n4g-content .n4g-mov__box > div .-iframe iframe, .n4g-content .n4g-mov__box > div .-iframe div {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%; }
        .n4g-content .n4g-mov__box > div .-iframe div {
          border: 1px solid #ddd;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          justify-content: center;
          align-items: center; }
          .n4g-content .n4g-mov__box > div .-iframe div span {
            text-align: center;
            line-height: 1.5; }
      .n4g-content .n4g-mov__box > div p {
        margin: 0 0 1rem 0; }
    @media screen and (max-width: 768px) {
      .n4g-content .n4g-mov__box > div {
        width: 47%; } }
  .n4g-content .n4g-mov__text {
    border: 1px solid #ddd;
    padding: 3rem;
    margin-bottom: 5rem; }
    .n4g-content .n4g-mov__text p {
      margin: 0px; }
    @media screen and (max-width: 768px) {
      .n4g-content .n4g-mov__text {
        padding: 1rem; } }
  .n4g-content .n4g-program__btn {
    margin: 0 0 -3rem; }
    .n4g-content .n4g-program__btn ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      justify-content: flex-end;
      margin: 0 -0.5rem; }
      .n4g-content .n4g-program__btn ul li {
        margin: 0.25rem 0.5rem; }
        .n4g-content .n4g-program__btn ul li a {
          display: inline-block;
          background: #ddd;
          padding: 15px 15px 15px 30px;
          border-radius: 5px;
          color: #000; }
          .n4g-content .n4g-program__btn ul li a::before {
            content: '･';
            font-family: 'Icons';
            margin: 0 10px 0 -10px; }
          .n4g-content .n4g-program__btn ul li a.-blue {
            background: #4088A5;
            color: #fff; }
          .n4g-content .n4g-program__btn ul li a.-yellow {
            background: #FDD100; }
          .n4g-content .n4g-program__btn ul li a:hover {
            opacity: 0.9; }
    .n4g-content .n4g-program__btn.-day2 {
      margin: 4rem 0 -4rem; }
    @media screen and (max-width: 640px) {
      .n4g-content .n4g-program__btn ul {
        justify-content: flex-start;
        margin: 0px; }
        .n4g-content .n4g-program__btn ul li {
          width: 100%;
          margin: 0.1rem 0; }
          .n4g-content .n4g-program__btn ul li a {
            display: block;
            text-align: center; } }

.n4g-top__btn {
  position: absolute;
  right: 60px;
  bottom: 30px;
  z-index: 1000000000000; }
  .n4g-top__btn > div {
    display: inline-block;
    margin: 0.1rem; }
  .n4g-top__btn a {
    background: #FDD100;
    color: #000;
    display: block;
    height: auto;
    padding: 15px 30px;
    border-radius: 5px; }
    .n4g-top__btn a::before {
      content: '･';
      font-family: 'Icons';
      margin: 0 10px 0 -10px; }
    .n4g-top__btn a:hover {
      opacity: 0.9; }
    .n4g-top__btn a.-orange {
      background: #F6781D;
      color: #fff; }
  @media screen and (max-width: 768px) {
    .n4g-top__btn {
      position: relative;
      right: auto;
      bottom: auto;
      padding: 15px; }
      .n4g-top__btn a {
        text-align: center; } }

#footer a[href$=".pdf"]:after {
  display: none; }
